Subject: RE: Net Open Position Violation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 08:47:48 -0700 (PDT)

I would like to continue to receive an email in the morning when there is a violation.  I will make every effort to get this out by noon from now on.  Also,  in case I am not here,  I would suggest that you include the regional controllers on the emails if possible.  I appreciate your help.

Thanks,

Jeff

 -----Original Message-----
From: 	Wilson, Shona  
Sent:	Thursday, September 27, 2001 8:52 AM
To:	Gossett, Jeffrey C.
Cc:	Hall, Bob M; Apollo, Beth; Abel, Chris; Thibodeaux, Kenneth
Subject:	RE: Net Open Position Violation

Thanks - in answer to your question, most groups actually get us position explanations by the start of business the next day (and that is our expectation of them).  P&L explanations are received usually by 11 (unless they have trouble finalizing their P&L).  I know it is a bit more difficult for ENA as you have to coordinate with Canada.  We need to work together to determine what the optimal process should be.  Factors to consider:

Do you know the ENA violations/notifications without us telling you or do you need us to give you the total ENA numbers (inclusive of Canada)?  My guess is that you know the position info from the benchmarks, but not the P&L.
Position violations - What is a reasonable time frame for us to expect you to give us the explanations (considering you have to coordinate with Canada who is 1 hr behind)? 
Var violations - What is a reasonable time frame for us to expect you to give us the explanations (considering you have to coordinate with Canada who is 1 hr behind)? 
Notifications - What is a reasonable time frame for us to expect you to give us the explanations (considering you have to coordinate with Canada who is 1 hr behind)? 

Considering the above, would requiring information by noon for ENA be reasonable?

Regards,

Shona

 -----Original Message-----
From: 	Gossett, Jeffrey C.  
Sent:	Thursday, September 27, 2001 7:23 AM
To:	Wilson, Shona
Cc:	Hall, Bob M; Apollo, Beth; Abel, Chris; Thibodeaux, Kenneth
Subject:	FW: Net Open Position Violation

This is what I sent Kenneth yesterday.  I have a read receipt of 3:43.  Not sure how he did not get it.  This is bidweek and quarter end, so if you expect them by a certain time someone needs to communicate that.

Thanks

 -----Original Message-----
From: 	Gossett, Jeffrey C.  
Sent:	Wednesday, September 26, 2001 3:40 PM
To:	Thibodeaux, Kenneth
Subject:	RE: Net Open Position Violation

Largely driven by fixed price (200) Bcf in the prompt month which rolls off today.  Also,  (168) Bcf for winter 2001-2002.  And (189) Summer 2002.

Thanks

 -----Original Message-----
From: 	Thibodeaux, Kenneth  
Sent:	Wednesday, September 26, 2001 8:36 AM
To:	Gossett, Jeffrey C.
Subject:	Net Open Position Violation

Please provide an explanation for the violation memo for the following net open position breach.

9/25 Net Open Position:		(536.26 Bcf)
		Limit   :		(500 Bcf)

Thanks